Update an introducer [Deprecated: Use update an account route] Run in API Explorer
Ask AI
PUT
/api/v1/introducer/{uuid}
curl \
--request PUT 'https://api.plannrcrm.com/api/v1/introducer/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{
"title": "Mr",
"first_name": "Patrick",
"last_name": "Stanton",
"entity_name": "PatrickCo",
"assigned_adviser_uuid": "eb785f31-6040-4764-96dc-6618045949f3",
"charge_split_schema_uuid": "221aa185-b500-4c65-8391-57ddeef218ab",
"groups": [
"67bad1e4-076c-4407-8b4a-5ab0de706ab0",
"e086616d-2457-49a4-8347-282515adc9ed",
"3aacb8f5-578b-44ac-bfdc-ff363bdf3ad8"
]
}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"title": "Mr",
"first_name": "Patrick",
"last_name": "Stanton",
"entity_name": "PatrickCo",
"assigned_adviser_uuid": "eb785f31-6040-4764-96dc-6618045949f3",
"charge_split_schema_uuid": "221aa185-b500-4c65-8391-57ddeef218ab",
"groups": [
"67bad1e4-076c-4407-8b4a-5ab0de706ab0",
"e086616d-2457-49a4-8347-282515adc9ed",
"3aacb8f5-578b-44ac-bfdc-ff363bdf3ad8"
]
}
Response examples (200)
{
"uuid": "bc474439-b27a-4e31-961e-76c7e280c73b",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "b9e11bc4-b576-43e7-b389-84d9432870df",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "adab487b-2322-46db-9dcb-b147a524e12a",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"enabled": "true",
"trial_ends_at": "2026-11-05",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-11-09"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "5c1b2772-7c65-4857-a034-63d3241717c7",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
}
},
"primary_email": {
"uuid": "470e6fc3-04b6-4028-a8e8-d44ec659584d",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
}
},
"current_time_entry": {
"uuid": "f500db58-595a-402f-a830-8a2d086d9cf3",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "d71fd42a-b80f-417d-8f72-40016fc1a477",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"start_date": "2026-10-22T14:20:36+01:00",
"end_date": "2026-10-22T14:48:36+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "d71fd42a-b80f-417d-8f72-40016fc1a477",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
}
},
"assigned_adviser": {
"uuid": "3726d403-2765-43f5-967f-2e4104c3c7a5",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "d9a1e0f3-e837-4f10-a9b3-35430796321b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "70db0428-b38e-47e5-a114-8a4ea577a789",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "70db0428-b38e-47e5-a114-8a4ea577a789",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "e5e5e133-1d0a-4576-9477-20a9af5dd68b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-22T14:20:45+01:00",
"end_date": "2026-10-22T14:48:45+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "0bf4754b-d171-41a9-9ecd-a64777102a0c",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"tags": {
"uuid": "c13cffcb-75f7-422c-b13e-7e8b57f87c42",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-10-22T15:10:36+01:00",
"next_review_date": "2026-10-22T15:10:36+01:00",
"previous_review_date": "2026-10-22T15:10:36+01:00",
"anniversary_review_date": "2026-10-22T15:10:36+01:00",
"terms_of_business_at": "2026-10-22T15:10:36+01:00",
"client_agreement_at": "2026-10-22T15:10:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "825f74b2-3f8d-4dd0-8f0a-5acec73c5287",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:45+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "4c9e192c-633f-4bbf-894c-82d9dddbefdb",
"login_access_level": "write",
"current_life_stage_uuid": "1dbe9975-f001-45d2-8430-b5b96f1cb9ab"
},
"circles": {
"uuid": "825f74b2-3f8d-4dd0-8f0a-5acec73c5287",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:45+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "4c9e192c-633f-4bbf-894c-82d9dddbefdb",
"login_access_level": "write",
"current_life_stage_uuid": "1dbe9975-f001-45d2-8430-b5b96f1cb9ab"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:36+01:00",
"out_of_office_until": "2026-10-22T15:10:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "16e9e573-7cdc-45f0-a64e-b90d5a3ab722",
"name": "Gold",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "8ae64da0-184b-4bd5-ad02-668473194a2b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_administrator": {
"uuid": "bc4b6172-6262-486d-9d0d-865ce27b1e75",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "d9a1e0f3-e837-4f10-a9b3-35430796321b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "70db0428-b38e-47e5-a114-8a4ea577a789",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "70db0428-b38e-47e5-a114-8a4ea577a789",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "e5e5e133-1d0a-4576-9477-20a9af5dd68b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-22T14:20:45+01:00",
"end_date": "2026-10-22T14:48:45+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "0bf4754b-d171-41a9-9ecd-a64777102a0c",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"tags": {
"uuid": "c13cffcb-75f7-422c-b13e-7e8b57f87c42",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-10-22T15:10:36+01:00",
"next_review_date": "2026-10-22T15:10:36+01:00",
"previous_review_date": "2026-10-22T15:10:36+01:00",
"anniversary_review_date": "2026-10-22T15:10:36+01:00",
"terms_of_business_at": "2026-10-22T15:10:36+01:00",
"client_agreement_at": "2026-10-22T15:10:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "825f74b2-3f8d-4dd0-8f0a-5acec73c5287",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:45+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "4c9e192c-633f-4bbf-894c-82d9dddbefdb",
"login_access_level": "write",
"current_life_stage_uuid": "1dbe9975-f001-45d2-8430-b5b96f1cb9ab"
},
"circles": {
"uuid": "825f74b2-3f8d-4dd0-8f0a-5acec73c5287",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:45+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "4c9e192c-633f-4bbf-894c-82d9dddbefdb",
"login_access_level": "write",
"current_life_stage_uuid": "1dbe9975-f001-45d2-8430-b5b96f1cb9ab"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:36+01:00",
"out_of_office_until": "2026-10-22T15:10:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "16e9e573-7cdc-45f0-a64e-b90d5a3ab722",
"name": "Gold",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "8ae64da0-184b-4bd5-ad02-668473194a2b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_paraplanner": {
"uuid": "e6afd355-2e21-458e-ac92-aa8328f3f5e5",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "d9a1e0f3-e837-4f10-a9b3-35430796321b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "70db0428-b38e-47e5-a114-8a4ea577a789",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "70db0428-b38e-47e5-a114-8a4ea577a789",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "e5e5e133-1d0a-4576-9477-20a9af5dd68b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-22T14:20:45+01:00",
"end_date": "2026-10-22T14:48:45+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "0bf4754b-d171-41a9-9ecd-a64777102a0c",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"tags": {
"uuid": "c13cffcb-75f7-422c-b13e-7e8b57f87c42",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-10-22T15:10:36+01:00",
"next_review_date": "2026-10-22T15:10:36+01:00",
"previous_review_date": "2026-10-22T15:10:36+01:00",
"anniversary_review_date": "2026-10-22T15:10:36+01:00",
"terms_of_business_at": "2026-10-22T15:10:36+01:00",
"client_agreement_at": "2026-10-22T15:10:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "825f74b2-3f8d-4dd0-8f0a-5acec73c5287",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:45+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "4c9e192c-633f-4bbf-894c-82d9dddbefdb",
"login_access_level": "write",
"current_life_stage_uuid": "1dbe9975-f001-45d2-8430-b5b96f1cb9ab"
},
"circles": {
"uuid": "825f74b2-3f8d-4dd0-8f0a-5acec73c5287",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:45+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "4c9e192c-633f-4bbf-894c-82d9dddbefdb",
"login_access_level": "write",
"current_life_stage_uuid": "1dbe9975-f001-45d2-8430-b5b96f1cb9ab"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:36+01:00",
"out_of_office_until": "2026-10-22T15:10:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "16e9e573-7cdc-45f0-a64e-b90d5a3ab722",
"name": "Gold",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "8ae64da0-184b-4bd5-ad02-668473194a2b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"introduced_by": {
"uuid": "fe355773-fa31-4973-9fa9-a7e3ad8db3b1",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "d9a1e0f3-e837-4f10-a9b3-35430796321b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "70db0428-b38e-47e5-a114-8a4ea577a789",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "70db0428-b38e-47e5-a114-8a4ea577a789",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "e5e5e133-1d0a-4576-9477-20a9af5dd68b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-22T14:20:45+01:00",
"end_date": "2026-10-22T14:48:45+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "0bf4754b-d171-41a9-9ecd-a64777102a0c",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"tags": {
"uuid": "c13cffcb-75f7-422c-b13e-7e8b57f87c42",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-10-22T15:10:36+01:00",
"next_review_date": "2026-10-22T15:10:36+01:00",
"previous_review_date": "2026-10-22T15:10:36+01:00",
"anniversary_review_date": "2026-10-22T15:10:36+01:00",
"terms_of_business_at": "2026-10-22T15:10:36+01:00",
"client_agreement_at": "2026-10-22T15:10:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "825f74b2-3f8d-4dd0-8f0a-5acec73c5287",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:45+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "4c9e192c-633f-4bbf-894c-82d9dddbefdb",
"login_access_level": "write",
"current_life_stage_uuid": "1dbe9975-f001-45d2-8430-b5b96f1cb9ab"
},
"circles": {
"uuid": "825f74b2-3f8d-4dd0-8f0a-5acec73c5287",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:45+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "4c9e192c-633f-4bbf-894c-82d9dddbefdb",
"login_access_level": "write",
"current_life_stage_uuid": "1dbe9975-f001-45d2-8430-b5b96f1cb9ab"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:36+01:00",
"out_of_office_until": "2026-10-22T15:10:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "16e9e573-7cdc-45f0-a64e-b90d5a3ab722",
"name": "Gold",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "8ae64da0-184b-4bd5-ad02-668473194a2b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"business_unit": {
"uuid": "20d6ba53-3c91-4e61-8f23-9eb09efb2c89",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"members": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups_count": 2,
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"firm": {
"uuid": "d9a1e0f3-e837-4f10-a9b3-35430796321b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00"
},
"groups": [
{
"uuid": "70f6396e-5bb6-4081-a9f3-59f299c40cea",
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": "ea3bf125-c8ac-4008-80a9-a20b7e7afccb",
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00"
}
],
"tags": [
{
"uuid": "1db99201-d97a-412d-8810-513893491f75",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
],
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": [
{
"uuid": "d575d5c8-73ee-41d7-b273-a816c9aeeab0",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "d9a1e0f3-e837-4f10-a9b3-35430796321b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "70db0428-b38e-47e5-a114-8a4ea577a789",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "70db0428-b38e-47e5-a114-8a4ea577a789",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "e5e5e133-1d0a-4576-9477-20a9af5dd68b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-22T14:20:45+01:00",
"end_date": "2026-10-22T14:48:45+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "0bf4754b-d171-41a9-9ecd-a64777102a0c",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"tags": {
"uuid": "c13cffcb-75f7-422c-b13e-7e8b57f87c42",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-10-22T15:10:36+01:00",
"next_review_date": "2026-10-22T15:10:36+01:00",
"previous_review_date": "2026-10-22T15:10:36+01:00",
"anniversary_review_date": "2026-10-22T15:10:36+01:00",
"terms_of_business_at": "2026-10-22T15:10:36+01:00",
"client_agreement_at": "2026-10-22T15:10:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "825f74b2-3f8d-4dd0-8f0a-5acec73c5287",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:45+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "4c9e192c-633f-4bbf-894c-82d9dddbefdb",
"login_access_level": "write",
"current_life_stage_uuid": "1dbe9975-f001-45d2-8430-b5b96f1cb9ab"
},
"circles": {
"uuid": "825f74b2-3f8d-4dd0-8f0a-5acec73c5287",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:45+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "4c9e192c-633f-4bbf-894c-82d9dddbefdb",
"login_access_level": "write",
"current_life_stage_uuid": "1dbe9975-f001-45d2-8430-b5b96f1cb9ab"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:36+01:00",
"out_of_office_until": "2026-10-22T15:10:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "16e9e573-7cdc-45f0-a64e-b90d5a3ab722",
"name": "Gold",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "8ae64da0-184b-4bd5-ad02-668473194a2b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"first_contact_date": "2026-10-22T15:10:36+01:00",
"next_review_date": "2026-10-22T15:10:36+01:00",
"previous_review_date": "2026-10-22T15:10:36+01:00",
"anniversary_review_date": "2026-10-22T15:10:36+01:00",
"terms_of_business_at": "2026-10-22T15:10:36+01:00",
"client_agreement_at": "2026-10-22T15:10:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "44fab5bb-fafa-447e-a07d-824bb03ac528",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"joint_account_uuid": "9f7ee7bf-ac3f-4e83-bb65-bb35c7106ab9",
"login_access_level": "write",
"current_life_stage_uuid": "f0d38768-e579-48da-a3fb-5026c99b8aae",
"external_references": {
"uuid": "8ae64da0-184b-4bd5-ad02-668473194a2b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circles": [
{
"uuid": "45757b35-1035-4ae1-a167-40c8da966a18",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-22T15:10:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "94c49fbd-d2bc-4de4-8c18-0fb2b963f4f0",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-22T15:10:45+01:00",
"next_review_date": "2026-10-22T15:10:45+01:00",
"previous_review_date": "2026-10-22T15:10:45+01:00",
"anniversary_review_date": "2026-10-22T15:10:45+01:00",
"terms_of_business_at": "2026-10-22T15:10:45+01:00",
"client_agreement_at": "2026-10-22T15:10:45+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:45",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:45+01:00",
"out_of_office_until": "2026-10-22T15:10:45+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00"
},
"joint_account_uuid": "ca2524d5-be3b-43de-a7f2-4d6462caca8e",
"login_access_level": "write",
"current_life_stage_uuid": "56717861-c3fd-472c-880e-ce2ff4a32775",
"external_references": {
"uuid": "8ae64da0-184b-4bd5-ad02-668473194a2b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"ownership_percentage": 100,
"inactive_at": "2026-10-22",
"last_interaction_at": "2026-10-22 15:10:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-22T15:10:36+01:00",
"out_of_office_until": "2026-10-22T15:10:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "9f58ac03-730c-48a2-ba8f-8faa0f5554cc",
"name": "Gold",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": [
{
"uuid": "9c76384e-c9df-436d-a130-dab269a7fed9",
"created_at": "2026-10-22T15:10:36+01:00",
"updated_at": "2026-10-22T15:10:36+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
[...]
